Zopim en Joomla 1.5  

 
Benigno A. Carvajal Fernandez
 Benigno A. Carvajal Fernandez
Reputable Member

Hola buenos dias,

Quiero instalar ZOPIM en webs realizadas en JOOMLA 1, pero en el directorio de Plugings de JOOMLa solo hay versión para Joomla 2 y 3

¿Como puedo instalarlo??

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 07/03/2014 8:45 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Benigno,

http://extensions.joomla.org/extensions/communication/live-support-hosted/16438 y en la web tampoco veo la opción de descarga para Joomla! 1.5

Easy Zopim http://extensions.joomla.org/extensions/communication/live-support-hosted/23368 tampoco se visualiza si tienen para Joomla! 1.5

Revisando la documentación de Zopim he encontrado https://zopim.zendesk.com/entries/23639593-Joomla-Installation-1-5-via-Admin-page- por lo que entiendo es una posibilidad de utilizar el chat sin instalar nada.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 07/03/2014 9:55 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Benigno A. Carvajal Fernandez
 Benigno A. Carvajal Fernandez
Reputable Member

Muchas Gracias Jordi... Vamos a ver si funciona y te cuento.
Gracias por tu ayuda.

ResponderCitar
Respondido : 07/03/2014 10:10 am

Por favor Iniciar Sesión o Registro